/* for all */
/*video*/
.media_holder .image_frame iframe{width:100%}

/*Tablet Layout: Portrait
-------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
/*----------------------------
	i.-- Global
	-----------------------------*/
	#wrapper #inner-wrapper {margin: auto;width: 768px;}
	/*----------------------------
	ii.-- Header
	-----------------------------*/
	/*top header*/
	#header-top #content ul.header-widgets { list-style: none outside none; margin: 0 auto 0; overflow: hidden;width: 708px;}
	#header-top #content  ul.header-widgets li{width:147px;margin-right:40px; float:left;}
	/*main header*/
	#header { display: inline-block; margin: auto auto 10px;min-height: 32px;padding: 30px;width: 708px;}
		/* main menu
		-----------------------------*/
		.nav {float:none;margin-top:50px;}
		.nav  ul li:first-child{padding-left:0px;}

	/*----------------------------
	iii.-- Body / Pages
	-----------------------------*/
	/* page wrappers
	-----------------------------*/
	#mainBody {margin: auto auto 10px;min-height: 550px;overflow: hidden;padding: 30px 30px 0;width: 708px;}

		/*layout*/
		.content-full-width {width: 100%;}
		.content {width: 100%;}
		.sidebar {width: 100%;}

	/* general pages
	-----------------------------*/
	.page-title {width: 708px;}

		/*advertising*/
		#advertisingContent img{width:708px;}

		/*widgets*
		------------------------------*/
		/*search*/
		 .sidebar .widget.widget_search div input#s{width:218px;height:20px;padding:10px;margin-bottom:10px;color:#666; float:left;}

	/* homepage specific
	-----------------------------*/
	ul.recent-work {list-style: none outside none;overflow: hidden;width: 100%;}
	ul.recent-work li{list-style: none outside none;overflow: hidden;width: 216px;}

	/* folio specific
	-----------------------------*/
	.folio-list {width: 738px;}
	#filter-menu {width: 708px;}
	.folio-list .category {width: 216px;}
	
		/* folio specific
	-----------------------------*/
	#thumbContainer {width: 716px;overflow: hidden;margin: 0 0 26px -9px;}
	.media_holder.folio {float: left;margin: 0px 0 10px 10px;}
	.media_holder.folio._imageThumb {width: 133px;min-width: 133px;}

	/* blog specific
	-----------------------------*/
	.post-type-1 {width: 100%;overflow: hidden;}
	.post-type-1 .post-content {float: none; width: 605px;}

	/* contact specific
	-----------------------------*/
		/* forms*/
		.tarea {width: 429px;}

	/*----------------------------
	vi.-- footer
	-----------------------------*/

	#footer {margin: 0 auto;overflow: hidden;width: 768px;}
		/* footer-top*/
		#footer-top {width: 708px;overflow: inherit;margin-bottom: 10px;padding: 30px;}
		/* footer-bottom*/
		#footer-bottom {width: 708px;min-height: 16px;margin: auto;padding: 16px 30px;position: relative;margin-bottom: 70px;overflow: hidden;}
		#footer-bottom #sns-container {display: inline-block;margin-top:5px;right: 7px;float:left;position: relative;right:7px;width: 100%;}
		#footer span#bottomnav_legal {display: inline-block;margin-top:15px;}
		#footer-bottom #sns-container .icon_holder.alignRight {float: left;}
	/*----------------------------
	GENERIC ELEMENTS
	-----------------------------*/
		/* columns
		-----------------------------*/
		.one_half{width:47.5%;}
		.one_third{width:30%;}
		.one_fourth{width:21.25%;}
		.one_fifth{width:16%;}
		.two_third{width:65%;}
		.three_fourth{width:73.25%;}
		.col_last{margin-right: 0 !important; clear: right;}
		._hoverIcon_playvideo {left: 45%; top: 36%;}


}

/*Mobile Layout: Landscape
-------------------------------*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
/*----------------------------
	i.-- Global
	-----------------------------*/
	#wrapper #inner-wrapper {margin: auto;width: 480px;}
	/*----------------------------
	ii.-- Header
	-----------------------------*/
	/*top header*/
	#header-top #content ul.header-widgets { list-style: none outside none; margin: 0 auto 0; overflow: hidden;width: 420px;}
	#header-top #content  ul.header-widgets li{width:420px;margin-right:0px; float:left;margin-bottom:30px;padding-bottom:30px;border-bottom:1px dotted #333;}
#header-top #content  ul.header-widgets li:last-child{width:420px;margin-right:0px; float:left;margin-bottom:0;padding-bottom:0;border:none;}
	/*main header*/
	#header { display: inline-block; margin: auto auto 10px;min-height: 32px;padding: 30px;width: 420px;}
#header #logo {
text-align: center;
}
		/* main menu
		-----------------------------*/
		.nav {width:100%;float:none;margin-top:50px;}
		.nav li {width: 100%;border-bottom: dotted #EEEEEE 1px;padding: 0;}
		.nav  ul li:first-child{padding-left:0px;}
			.nav ul li {position: relative;float: left;display: block;width: 140px;text-align: center;border-bottom: 1px dotted#CCC; padding:0;}
		#nav-marker {top: -100px;}

	/*----------------------------
	iii.-- Body / Pages
	-----------------------------*/
	/* page wrappers
	-----------------------------*/
	#mainBody {margin: auto auto 10px;min-height: 550px;overflow: hidden;padding: 30px 30px 0;width: 420px;}

		/*layout*/
		.content-full-width {width: 100%;}
		.content {width: 420px;}
		.sidebar {width: 420px;}

	/* general pages
	-----------------------------*/
	.page-title {width: 420px;}

		/*advertising*/
		#advertisingContent img{width:420px;}

		/*widgets*
		------------------------------*/
		/*search*/
		 .sidebar .widget.widget_search div input#s{width:398px;height:20px;padding:10px;margin-bottom:10px;color:#666; float:left;}
		.sidebar.alignRight , .sidebar.alignLeft{clear:both;margin-left: 0px;}
		.sidebar.alignRight div:last-child, .sidebar.alignLeft div:last-child{margin:0px;padding:0;border:none;}

	/* homepage specific
	-----------------------------*/
	ul.recent-work {list-style: none outside none;overflow: hidden;width: 100%;}
	ul.recent-work li {list-style: none outside none;overflow: hidden;width: 100%; margin-bottom:30px; margin-right:0px;}
	ul.recent-work li:last-child {list-style: none outside none;overflow: hidden;width: 100%; margin-bottom:0px;}

	.caption-1 .mainTitle-sizeLarge{font-size:40px;line-height:1.5em;}
	.caption-1 .mainTitle-sizeMedium{font-size:40px;line-height:1.5em;}
	.caption-1 .mainTitle-sizeSmall{font-size:40px;line-height:1.5em;}
	.caption-1 .mainTitle-sizeXSmall{font-size:20px;}
	.caption-1 .subTitle{font-size:15px;letter-spacing:0px;}

	/* folio specific
	-----------------------------*/
	.folio-list {width: 450px; margin-left:-30px;}
	.folio-list .category {width: 195px; margin:0 0 30px 30px;}
	#filter-menu {width: 422px; text-align:center;font-size:14px;margin-left:-1px;}
       #filter-menu span{width:100%;float:none;}
        ul.filter-list{margin:15px 0 5px 0}
	ul.filter-list li {float: left;margin:0 0 1px 1px;padding: 0;width: 210px;height: 30px;line-height: 30px;background:#f4f4f4;border:none;cursor:pointer;}
	ul.filter-list li.active{background:#eee;}
	#thumbContainer {width: 440px;overflow: hidden;margin: 0 0 26px -10px;}
	.media_holder.folio {float: left;margin: 0px 0 10px 10px;}
	.media_holder.folio._imageThumb {width: 133px;min-width: 133px;}
	/* blog specific
	-----------------------------*/
	.post-type-1 {width: 420px;overflow: hidden;}
	.post-type-1 .post-content {width: 347px;float:left;}
	.sidebar .widget.widget_latest_posts, .sidebar .widget.widget_categories, .sidebar .widget.widget_twitter, .sidebar .widget.widget_text, .sidebar .widget.widget_archive, .sidebar .widget.widget_search, .sidebar .widget.widget_meta, .sidebar .widget.widget_tag_cloud, .sidebar .widget.widget_links, .sidebar .widget.widget_recent_comments, .sidebar .widget.widget_recent_entries, .sidebar .widget.widget_adSense {overflow: hidden;padding-bottom:30px;border-bottom:1px dotted #ccc;}
	.entrySpec {width: 420px;float: left;margin-bottom: 23px;}
	.post-type-1 .dateContainer-1 {width: 70px;padding: 10px 5px;float: left;margin-right: 23px;}
	.entrySpec p {margin-bottom: 5px;height: 80px;float: left;margin-right: 20px;}
	.post-type-1 .post-content {width: 420px;}
	#commentform .tarea {max-width: 398px;}
	/* contact specific
	-----------------------------*/
		/* forms*/
		.tarea {width: 398px;}
	/*----------------------------
	vi.-- footer
	-----------------------------*/
	#footer {margin: 0 auto;overflow: hidden;width: 480px;}
	/* footer-top*/
	#footer-top {width: 420px;overflow: inherit;margin-bottom: 10px;padding: 30px;}
	/* footer-bottom*/
	#footer-bottom {width: 420px;min-height: 16px;margin: auto;padding: 16px 30px;position: relative;margin-bottom: 70px;overflow: hidden;}

	#footer-bottom #sns-container {position: relative;display: inline-block;margin-top:5px;left: -9px;width:100%;float:left;}
	#footer-bottom #sns-container .icon_holder.alignRight {float: left;}
	#footer span#bottomnav_legal {display: inline-block;margin-top:15px;}


	/*----------------------------
	GENERIC ELEMENTS
	-----------------------------*/
	/*columns*/
	.one_half, .one_third, .one_fourth, .one_fifth, .two_third, .content, .sidebar {width: 100%; margin-bottom:30px;}
	.col_last {margin-bottom:0px;}
	.button {margin-top: 10px;}
	._hoverIcon_playvideo {left: 40%; top: 29%;}

}

/*Mobile Layout: Landscape
-------------------------------*/
@media only screen and (max-width: 479px){
/*----------------------------
	i.-- Global
	-----------------------------*/
	#wrapper #inner-wrapper {margin: auto;width: 320px;}
	/*----------------------------
	ii.-- Header
	-----------------------------*/
	/*top header*/
	#header-top #content ul.header-widgets { list-style: none outside none; margin: 0 auto 0; overflow: hidden;width: 260px;}
	#header-top #content  ul.header-widgets li{width:260px;margin-right:0px; float:left;margin-bottom:30px;padding-bottom:30px;border-bottom:1px dotted #333;}
#header-top #content  ul.header-widgets li:last-child{width:260px;margin-right:0px; float:left;margin-bottom:0;padding-bottom:0;border:none;}
	/*main header*/
	#header { display: inline-block; margin: auto auto;min-height: 32px;padding: 30px;width: 260px;}
	#header #logo {text-align: center;}
		/* main menu
		-----------------------------*/
		.nav li {width: 100%;border-bottom: dotted #EEEEEE 1px;padding: 0;}
		.nav {width:100%;float:none;margin-top:50px;}
		.nav  ul li:first-child{padding-left:0px;}
			.nav ul li {position: relative; float: left; display: block; width: 140px; text-align: center; border-bottom: 1px dotted#CCC; padding:0;}
			#nav-marker {top: -100px;}
	/*----------------------------
	iii.-- Body / Pages
	-----------------------------*/
	/* page wrappers
	-----------------------------*/
	#mainBody {margin: -3px auto 10px;min-height: 550px;overflow: hidden;padding: 30px 30px 0;width: 260px;}
		/*layout*/
		.content-full-width {width: 100%;}
		.content {width: 260px;}
		.sidebar {width: 260px;}
	/* general pages
	-----------------------------*/
	.page-title {width: 260px;}

		/*advertising*/
		#advertisingContent img{width:260px;}
		/*widgets*
		------------------------------*/
		/*search*/
		 .sidebar .widget.widget_search div input#s{width:238px;height:20px;padding:10px;margin-bottom:10px;color:#666; float:left;}
		.sidebar.alignRight , .sidebar.alignLeft{clear:both;margin-left: 0px;}
		.sidebar.alignRight div:last-child, .sidebar.alignLeft div:last-child{margin:0px;padding:0;border:none;}

	/* homepage specific
	-----------------------------*/
	ul.recent-work {list-style: none outside none;overflow: hidden;width: 100%;}
	ul.recent-work li {list-style: none outside none;overflow: hidden;width: 100%; margin-bottom:30px; margin-right:0px;}
	ul.recent-work li:last-child {list-style: none outside none;overflow: hidden;width: 100%; margin-bottom:0px;}


	.caption-1 .mainTitle-sizeLarge{ font-size:24px;}
	.caption-1 .mainTitle-sizeMedium{font-size:24px;}
	.caption-1 .mainTitle-sizeSmall{font-size:24px;}
	.caption-1 .mainTitle-sizeXSmall{font-size:18px;}
	.caption-1 .subTitle{font-size:12px;letter-spacing:0px;}
	
	.caption-2 .mainTitle{font-size:12px;}
	.caption-2 p{font-size:8px;}
	.caption-2 .credit{font-size:12px;}
	
	.caption-2.alignLeft {left: 47px;}
	.caption-2.alignCenter{bottom: 0px;}
	.caption-2.alignRight {right: 47px;}
	
	/* folio specific
	-----------------------------*/

	.folio-list {width: 260px;}
	.folio-list .category {width: 260px; margin: 0 0 30px 0;}
	#filter-menu {width: 262px; text-align:center;font-size:14px;margin-left:-1px;}
       #filter-menu span{width:100%;float:none;}
        ul.filter-list{margin:15px 0 5px 0}
		ul.filter-list li {float: left;margin:0 0 1px 1px;padding: 0;width: 130px;height: 30px;line-height: 30px;background:#f4f4f4;border:none;cursor:pointer;}
		ul.filter-list li.active{background:#eee;}
	#thumbContainer {width: 280px;overflow: hidden;margin: 0 0 26px -10px;}
	div#featureContainer .media_holder.folio .centering_div {margin-left: 19%;}
	.media_holder.folio {float: left;margin: 0px 0 10px 10px;}
	.media_holder.folio._imageThumb {width: 259px;min-width: 259px;}
	/* blog specific
	-----------------------------*/
	.post-type-1 {width: 260px;overflow: hidden;}
	.post-type-1 .post-content {width: 347px;float:left;}
	.post-type-1 .dateContainer-1 {width: 100% !important;padding: 10px 5px;float: none;margin-right: 23px;}

	.entrySpec p {margin-bottom: 5px;height: auto !important;float: left;margin-right: 20px;}
	.sidebar .widget.widget_latest_posts, .sidebar .widget.widget_categories, .sidebar .widget.widget_twitter, .sidebar .widget.widget_text, .sidebar .widget.widget_archive, .sidebar .widget.widget_search, .sidebar .widget.widget_meta, .sidebar .widget.widget_tag_cloud, .sidebar .widget.widget_links, .sidebar .widget.widget_recent_comments, .sidebar .widget.widget_recent_entries, .sidebar .widget.widget_adSense {overflow: hidden;padding-bottom:30px;border-bottom:1px dotted #ccc;}
	.entrySpec {width: 260px;float: left;margin-bottom: 23px;}
	.post-type-1 .dateContainer-1 {width: 70px;padding: 10px 5px;float: left;margin-right: 23px;}
	.entrySpec p {margin-bottom: 5px;height: 80px;float: left;margin-right: 20px;}
	.post-type-1 .post-content {width: 260px;}
	#commentform .tarea {max-width: 238px;}
	/* contact specific
	-----------------------------*/
		/* forms*/
		.tarea, .field {width: 238px;}
                .formProgress{margin-top:60px;}
                #contactForm {width: 100%;}
                #contactForm form input#submit{float:left; width:100%;}

	/*----------------------------
	vi.-- footer
	-----------------------------*/

	#footer {margin: 0 auto;overflow: hidden;width: 320px;}
		/* footer-top*/
		#footer-top {width: 260px;overflow: inherit;margin-bottom: 10px;padding: 30px;}
		/* footer-bottom*/
		#footer-bottom {width: 260px;min-height: 16px;margin: auto;padding: 16px 30px;position: relative;margin-bottom: 70px;overflow: hidden;}
		span#bottomnav_legal {position: relative;}
		#footer-bottom img {float: none;}
		#footer-bottom #sns-container {position: relative;display: inline-block;margin-top:15px;right:7px;width: 100%;}
		#footer-bottom #sns-container .icon_holder.alignRight {float:left;margin-bottom: 20px;}
	/*----------------------------
	GENERIC ELEMENTS
	-----------------------------*/
	/*columns*/
	.one_half, .one_third, .one_fourth, .one_fifth, .two_third, .content, .sidebar {width: 100%; margin-bottom:30px;}
	.col_last {margin-bottom:0px;}
	/*video*/
	.media_holder .image_frame iframe{width:100%}
	.button {margin-top: 10px;}
	._hoverIcon_playvideo {left: 32%; top: 18%;}
	/* WPML */
	
	div#flags_language_selector ul {margin-top: 20px;}
}
